<bugID>969429<Summary>DevTools Themes: in the light theme, the sidebar tab separators are too dark</Summary><Description>Created attachment 8372326
Bug.png

User Agent: Mozilla/5.0 (Windows NT 5.1; rv:30.0) Gecko/20100101 Firefox/30.0 (Beta/Release)
Build ID: 20140207053801



Actual results:

See the screenshot.</Description></bugID>